@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

/*========================== Reset ==========================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*========================== General ==========================*/

body {
    background-color: #fffded;
    direction: rtl;
    text-align: right;
    font-family:  "Alef Hebrew",  “Helvetica Neue”,  Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4em; 
    color: #3f4443;
}

a { 
    color: #b60221;
    text-decoration: none; 
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    -o-transition: all 0.3s; 
}

a:hover { opacity: 0.8; }

h1 { 
	font-size: 34px; 
	text-align: center;
}

h2 { font-size: 28px; }
h3 { font-size: 22px; }
h1, h2 { margin: 0.6em 0 0.6em 0 }

p { margin-bottom: 1em; }

input, textarea {
	border: #3f4443 1px solid;
	padding: 6px;
}

.red { color: #d80227; }

.turquoise { color: #00989e; }

.grey { color: #3f4443; }

.text-shadow { text-shadow: 3px 3px 7px #666; }

.center { text-align: center; }

/*========================== Header ==========================*/

.top-pattern {
    width: 100%;
    height: 75px;
    background-image: url('images/top-pattern.png') ;
    background-repeat: repeat-x;
}

header {
    width: 96%;
    max-width: 1024px;
    height: 115px;
    margin: 10px auto;
}

.logo { float: right; }

.icons { float: left; }

.icon {
    float: left;
    margin-top: 15px;
    margin-right: 10px;
}

.icon:hover { 
    opacity: 0.7; 
    -webkit-transition: all 0.3s; 
    -moz-transition: all 0.3s; 
    -o-transition: all 0.3s; 

}

.join-now {
	
}

.button {
	float: right;
	border-radius: 3px;
	background: #00989e;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	padding: 8px 16px;
}

.button a { color: #fff; }

.app { display: none; }

/*========================== Menu ==========================*/
nav {
    float: left;
    margin-top: 12px;
    border-top: 2px #b60221 solid;
    border-bottom: 2px #b60221 solid;
    font-size: 18px;
    line-height: 30px;
}

nav li { 
    list-style: none;
    margin-right: 1.2em;
    float: right; 
    
}

nav a { color: #00989e; }

nav a:hover { color: #3f4443; }

.sub-menu {
	background: #fffded;
	position: absolute;
	z-index: 100;
	width: 150px;
	height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s; 
	-o-transition: all 0.5s; 
}

.sub-menu li { float: none; }

nav li:hover .sub-menu { 
	display: block; 
	height: 70px;	
	border-bottom: 2px #b60221 solid;
	margin-right: -21px;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s; 
	-o-transition: all 0.5s; 
}

.menu-item-has-children:after {
	content: '';
	color: #00989e;
} 

.current_page_item a { color: #b60221; }

/*========================== Content ==========================*/
.center {
    width: 96%; 
    max-width: 1024px;
    margin: 0 auto;
}

.content, .content-full-width {
    padding: 2.5%;
    margin-bottom: 20px;
    background: #fff;
    text-align: justify;
    float: right;
}

.content { width: 65%; }

.content-full-width { width:95%; }

.container-turquoise, .container-red {
	padding: 20px;
	font-size: 24px;
	background: #00989e;
	color: white;
        text-align: center;
	line-height: 1.4em;
	margin-bottom: 1em;
}

.container-red { 
	background: #d80227;
	font-size: 18px;
}

.block-container {
	text-align: center;
	margin-top: -30px;
	float: right;
	color: #fff;
}

.blocks { padding: 20px; }

.block1 { background: #3f4443; } 
.block2 { background: #00989e; } 
.block3 { background: #d80227; } 

.blocks span { 
	font-size: 20px;
	font-weight: bold;
}

.arrows {
	margin: 20px 50%;
	font-size: 70px;
	font-weight: bold; 
	float: right;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-0-transform: rotate(-90deg);
	-nms-transform: rotate(-90deg);
}

.num {
	font-size: 80px;
	margin-right: -500px;
	top: 38px;
	position: relative;
	font-weight: bold;
}

.img-title {
	width: 210px;
	float: right;
	margin-top: -15px;
	color: black;
	font-size: 14px;
}

.page-id-5 .content { background-image: url(http://makolet-b.co.il/wp-content/uploads/2013/12/shutterstock_46449427-1024x724.jpg); }

#cboxCurrent { display: none !important; }

.staff {
	width: 90%;
	float: right;
	margin: 2%;
	padding-bottom: 2%;
	border-bottom: 1px solid #00989e;
}

.staff h3 { margin-bottom: 20px; } 

.staff img {
	width: 120px;
	float: right;
	margin-left: 20px;
}

.staff-mail img { 
	width: 25px; 
	margin: -4px 0 0 4px;
}

#sidebar {
	float: right;
	width: 28%;
	background: #fff;
	margin-right: 2%;
}

.widget {
	padding: 10px 0;
	border-bottom: #fffded 10px solid;
}

.widget h3 { 
	font-size: 26px;
	margin: 10px;
}

/*========================== Footer ==========================*/
footer {
    margin-top: 10px;
    color: #fff;
}

.credits {
    width: 100%;
    background: #3f4443;
    height: 50px;
    float: right;
    border-top: 4px #00989e solid;
}

.credits  p {
    padding: 0 20px;
    line-height: 50px;
 }

.credits  a { color: #fff; }
.credits  a:hover { color: #ccc; }

/*========================== Mobile ==========================*/

@media (max-width: 600px) {

	.content, #sidebar { width: 95%; }

	.credits { height: 100px; }

	.credits span { 
		float: none !importnat;
		width: 100%;
		text-align: center;
	}

}

@media (max-width: 550px) {

	.logo, .icons {
		width: 233px;
		float: none;
		margin: 0 auto;
	}

	.icons { width: 275px; }

	#click-menu { background: grey; }

	nav { display: none; }

	.sub-menu { 
		display: block; 
		height: auto;
		background: grey; 
	}

	.menu-item-has-children:after { content: ''; }

	.app {
		display: block;
		width: 90%;	
		margin: 10px auto;
	}

	.page-id-231 iframe { width: 100% !important; }

}